#pragma once
#include "Command.h"

class BottomCommand : public Command {
public:
	BottomCommand() : Command(_("Bottom"), _("Teleports you to the lowest block.")) {
		names.push_back(_("Bottom"));
	}

private:
	virtual auto onExecute(std::vector<std::string> argments) -> bool;
};
